html {
  font-family: arial;
  font-size: 10px;
  background-color: #C000C0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

a:link {
  color: #FFFFFF;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color:  #000000;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #FFFFFF;
  background-color:  transparent;
  text-decoration: none;
}

a:active {
  color: #E000E0;
  background-color: transparent;
  text-decoration: underline;
}

h1 {
  font-size: 4em;
}

h2 {
  font-size: 3em;
}

p, li {
  font-size: 1,6em;
}

p { font-family: verdana,arial,helvetica; font-size: 10pt }

p.footnote { font-family: verdana,arial,helvetica; font-size: 8pt }

dt { font-family: verdana,arial,helvetica; font-size: 10pt }

dl { font-family: verdana,arial,helvetica; font-size: 10pt }

a { text-decoration: none; color: #FF00FF }

a.links { text-decoration: none; color: #FF00FF; font-size: 8pt }

a:hover { text-decoration: underline; }

a.links hover { text-decoration: underline; }

h1 { font-family: 'arial black', arial, helvetica; font-size: 12pt; text-decoration: none; color: #FFFFFF }

h2 { font-family: 'arial black', arial, helvetica; font-size: 12pt; text-decoration: none; color: #FFFFFF }

h3 { font-family: verdana, arial, helvetica; font-size: 10pt; color: #FF00FF }

em { font-family: verdana, arial, helvetica; font-size: 10pt; color: #555555 }

i { font-family: verdana, arial, helvetica; font-size: 10pt; color: #336600 }

li { font-family: verdana,arial,helvetica; font-size: 10pt; color: rgb(255,0,255) }

li { font-family: verdana,arial,helvetica; font-size: 10pt; color: rgb(255,0,255) }

ol { font-family: verdana,arial,helvetica; font-size: 10pt; color: rgb(255,0,255) }

td { font-family: verdana, arial, helvetica; font-size: 10pt; color: #FF00FF }

td.normal { font-family: verdana, arial, helvetica; font-size: 10pt; color: #FF00FF }

td.title { font-family: 'arial black', arial, helvetica; font-size: 12pt; text-decoration: none; color: #FF00FF }

td.links { font-family: verdana, arial, helvetica; font-size: 8pt; color: #FF00FF; text-align:center }

td.piclinks { font-family: verdana, arial, helvetica; font-size: 8pt; color: #336600; text-align:center }

td.current { font-family: verdana, arial, helvetica; font-size: 8pt; color: #FF00FF; text-align:center; font-weight:bold }
